@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop {
	position: fixed;
	z-index: 999;
	width: 48px;
	height: 48px;
	left: 99.8%;
	top: 88%;
	margin-top: -64px;
	margin-left: -64px;
	padding: 5px;
	background: linear-gradient(to bottom, #3d4289 0%,#171c60 100%);
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	border-radius: 50%;
	cursor: pointer;
	-webkit-transition: background 0.3s; /* Safari */
	transition: background 0.3s;
}
.backtop:hover {
	background-color: #003365;
}
.backtop:hover i{
	animation: go 3s linear infinite;
	
}

@media (min-width:992px) {
	.backtop {
		top: 93%;
	}
}



.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#464646; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ background:#000; color:#fff; overflow-y: hidden; height:88px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/
/*========================================================
                     右側選單
=========================================================*/
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
 .icon_Community_ul .icon_name {
        font-size: 0.9rem;
  		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background: linear-gradient(to bottom, #3d4289 0%,#171c60 100%);
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background: linear-gradient(to right,#171c60  0%,#3d4289 100%);
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 80px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 50px;
    }
    .icon_img {
        background: linear-gradient(to bottom, #3d4289 0%,#171c60 100%);
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ margin:0 auto; position:relative; /*background:url(../images/top_banner_bg.jpg) top left no-repeat; background-size:cover;*/}
.top_banner img{ width:100%;}
.top_banner .logo{ position:absolute; top:0; right:0; z-index:10;}

/*------banner----*/
.top_banner {
	position: relative;
	overflow-y: hidden;
}
.top_banner_logo {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animation-duration: 4s;
}
.top_banner_text {
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animate-delay: 4s;
	animation-duration: 3s;
}

.top_banner{
	background-image: url(../images/top_banner_bg_s.jpg);
	background-position: center;
	background-size: cover;
	/*padding-top: 80px;*/
	text-align: center;
	position: relative;
	overflow-x: hidden;
}

.top_banner .pic{
	position: absolute;
	left:0%;
	top:0%;
}

@media (min-width:992px){ 
	.top_banner{
		background-image: url(../images/top_banner_bg.jpg);
	}
}








.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:992px){.for_pc{display:block;}.for_m{display:none;}}




.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
.top_block.block6 .container-fluid,.top_block.block8 .container-fluid{ padding:7% 15px 7% 15px;}

@media (min-width:640px){ 
	.top_block .container-fluid{ padding: 10vh 15px;}
}
@media (min-width:768px){ 
	.top_block .container-fluid{ padding: 10vh 5vh;}
}
@media (min-width:1024px){ 
	.top_block .container-fluid{ padding:100px 200px;}
	.top_block.block4 .container-fluid{ padding:80px 10%;}
	.top_block.block6 .container-fluid,.top_block.block8 .container-fluid{ padding:7% 2%;}
}
@media (min-width:1440px){ 
	.top_block .container-fluid{ padding:150px 25%;}
	.top_block.block4 .container-fluid{ padding:80px 10%;}
}

.top_block .text_block{ padding: 10px 15px;}
.top_block .text_block .title{ font-family: 'Noto Serif HK', serif;}
.top_block .text_block .title h2{ color: #7a5a00;font-weight: bold;letter-spacing: 0.2rem;font-size: 1.5rem;}
.top_block .text_block .title h2 br{ display: inline-block;}
.top_block .text_block hr{ width:100px; background:#000; opacity:1; margin:40px auto;}
.top_block .text_block .text{}
.top_block .text_block .text p{text-align: justify;}

.page-img-txt{
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 9;
    font-family: 'Noto Serif TC', serif;
    color: #fff;
    font-size: 0.8rem;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
@media (min-width: 992px){
	.page-img-txt {
		left: 30px;
		bottom: 30px;
		font-size: 1.1rem;
	}
}
.top_block .text_block.style2{ color:#fff;}
.top_block .text_block.style2 hr{ background:#fff;}


.text_block{ /*background:url(../images/block1_bg.jpg) bottom right no-repeat; background-size:cover; */background: #f7f4ee;position:relative;text-align: center;overflow: hidden;}
.block1 .deco{ position:absolute; width:13%; z-index:10; right:10%; top:-10%;}

/*.block2 .text_block{ background-color:#eaa09f; position:relative;}*/
/*.block2 .text_block{ background:url(../images/block1_bg.jpg) bottom right no-repeat; background-size:cover; position:relative;text-align: center;}
*/.block2 .deco{ position:absolute; width:10%; z-index:10; left:18%; top:-5%;}
.block3{ position:relative;}
.block3 .deco{ position:absolute; width:5%; z-index:10; left:18%; bottom:-3%;}
.block4{ background: #fff;overflow: hidden;position:relative; }
.block4 .text_block{ background: #fff;padding: 40px 15px;}
.block5{ overflow: hidden;position:relative;}

/*.block5 .row{ margin-left:0; margin-right:0;}
.block5 .row>*{ padding-left:0; padding-right:0;}*/



.block6{ }

.block6 .text_block {
    background: #f7f4ee;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.block4 .text_block h2 br,.block6 .text_block h2 br {
    display: block!important;
}

.block6 .text p i{
	padding-right: 10px;
	color: #7a5a00;
}

.block6 .text .logo{
	margin: 10px 0;
	z-index: 99;
}


@media (min-width: 768px) and (max-width: 1199.98px) { 
	.block6 .text p{
		font-size: 1rem!important;
	}
}

.block8 {}


.block7{ background:#3d4289;}
.block7 .title{ font-family: 'Noto Serif HK', serif;text-align: center;padding-bottom: 5vh;letter-spacing: 0.2rem;font-size: 1.6rem;}
.block7 .title h2{ color: #fff;font-weight: bold;letter-spacing: 0.2rem;}
.block7 .title h2 br{ display: inline-block;}

.block7 .text p{ color:#fff; font-size:1.2rem;}
.map_block{ padding-bottom:20px;}
.block7 .link_list .link{ width:30%; display:inline-block;}

.slide_block{z-index: 99;}

@media (min-width:480px){
	.top_block .text_block .title h2,.block7 .title h2{ letter-spacing: 0.4rem;font-size: 1.8rem;}
}
@media (min-width:540px){
	.top_block .text_block .title h2,.block7 .title h2{ letter-spacing: 0rem;font-size: 2rem;}
	.top_block .text_block .title h2 br{ display: none;}
}
@media (min-width:640px){
	.top_block .text_block .title h2,.block7 .title h2{ font-size: 2rem;letter-spacing: 0.2rem;}
}

@media (min-width:768px){
	.block1 .deco{ width:10%;}
	.block2 .deco{ width:8%; top:-10%;}
	/*.block5 .deco{ position:absolute; width:6%; z-index:10; left:23%; bottom:-6%;}*/
	.block7 .text p{ font-size:1.4rem;}
	.block7 .link_list .link{ width:20%;}
}

@media (max-width:991.98px){
	/*.block5 {background: url(../images/block5_bg_s.jpg) bottom no-repeat; background-size:cover;padding: 15px 0;}
	.block5 .text_block{background: transparent;}
	
	.block5 .slide_block{padding: 7vh 0 2vh;}
*/
	.block5 .block5-img{ max-width: 100%!important; width: auto!important;margin: 10px 20px;}
}

@media (min-width:992px){
	.top_block .text_block .text p{ font-size:1.2rem; /*text-align:center;*/}
	.block4 .text_block{ padding: 40px 5vh;}
	/*.block5 .text_block{ padding:  5vh;}
	.block5 .text_block{ background: url(../images/block5_bg.png);}
	.block5 .text_block{position : absolute;top: 50%;left: 20%;transform: translate(-20%,-50%);z-index: 999;}
	.block5 .container-fluid{border:2px solid #fff;padding: 2vh;}*/
	.block5 .block5-img{ display: none;}
}
@media (min-width:1200px){
	.top_block .text_block .title h2,.block7 .title h2{ font-size: 2.8rem;}
	
}
@media (min-width:1400px){
	/*.block4 .text_block,.block5 .text_block{ padding:15% 0;}*/
	.top_block .text_block .title h2,.block7 .title h2{ font-size: 2.4rem;}
	/*.block5 .container-fluid{padding: 5vh;}*/
}

@media (min-width:1600px){
	.top_block .text_block .title h2,.block7 .title h2{ font-size: 2.8rem;}
	/*.block5 .container-fluid{padding: 8vh;}*/
}

/*========================================================
                     背景特效
=========================================================*/
.section8[data-v-88684262] {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto 0;
    padding: 4vw 0 0;
    z-index: 2;
}
.angle1{
	transform: rotate(336deg);
    left: 0vh;
    padding: 0!important;
    bottom: 0vh;
}
.angle2{
	transform: rotate(336deg);
    left: 0vh;
    padding: 0!important;
    bottom: 0vh;
}
.w1[data-v-88684262] {
    bottom: 1.0416666667vw;
    left: 0;
    width: 100vw;
    z-index: 2;
    height: 13.0208333333vw;
}
.absolute {
    position: absolute!important;
}

.w .wave[data-v-62b6d640] {
    background-image: url(../images/block5.svg);
    background-size: 50% 100%;
}
.w div[data-v-62b6d640] {
    position: absolute;
    width: 200%;
    height: 100%;
    left: 0;
    bottom: 0;
    -webkit-animation: wave-data-v-62b6d640 15s linear infinite;
    animation: wave-data-v-62b6d640 15s linear infinite;
    -webkit-transform-origin: 50% 70%;
    transform-origin: 50% 70%;
}
.w div[data-v-62b6d640]:nth-child(2) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}

.w div[data-v-62b6d640]:nth-child(3) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.w div[data-v-62b6d640]:nth-child(4) {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s
}

.w div[data-v-62b6d640]:nth-child(5) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s
}

.w div[data-v-62b6d640]:nth-child(6) {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s
}

.w div[data-v-62b6d640]:nth-child(7) {
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

.w div[data-v-62b6d640]:nth-child(8) {
    -webkit-animation-delay: 3.5s;
    animation-delay: 3.5s
}

.w div[data-v-62b6d640]:nth-child(9) {
    -webkit-animation-delay: 4s;
    animation-delay: 4s
}

.w div[data-v-62b6d640]:nth-child(10) {
    -webkit-animation-delay: 4.5s;
    animation-delay: 4.5s
}

@-webkit-keyframes wave-data-v-62b6d640 {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translate(-25%,-15%) scaleY(.3);
        transform: translate(-25%,-15%) scaleY(.3)
    }

    to {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

@keyframes wave-data-v-62b6d640 {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translate(-25%,-15%) scaleY(.3);
        transform: translate(-25%,-15%) scaleY(.3)
    }

    to {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}


/*========================================================
                     輪播
=========================================================*/
.top_block .slide .carousel-indicators [data-bs-target]{ width:10px; height:10px; margin:0 5px; border-radius:50%;}
.top_block .slide .carousel-control-prev-icon{ background:url(../images/slide-prev.png) top left no-repeat; background-size:100%; height:4em;}
.top_block .slide .carousel-control-next-icon{ background:url(../images/slide-next.png) top left no-repeat; background-size:100%; height:4em;}
.carousel-control-next, .carousel-control-prev{ width:10%;}


/*========================================================
                     360
=========================================================*/
.panorama_block{ position:relative;}
.panorama_cover{ position:absolute; bottom:0; text-align:left; z-index:10;}
.panorama_cover img{ max-width:40%;}
.panorama_icon{ position:absolute; right:5px; bottom:5px; z-index:10;}
.panorama_icon img{ max-width:40%; float:right;}

@media (min-width:992px) {
	.ariel_pic .ariel_title{ top:120px; left:18%;}
}


/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#d41e6d; color:#fff; padding:8px; border-left:1px solid #a00b52; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#a00b52; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block iframe{ width:100%; height:400px;padding-bottom:7px;}
.info_block h3{ color:#fff;font-weight: bold;}
.info_block p{ color:#fff;}

/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	
	background: #3d4289; /* Old browsers */
	background: -moz-linear-gradient(top,  #3d4289 0%, #171c60 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #3d4289 0%,#171c60 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #3d4289 0%,#171c60 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4289', endColorstr='#171c60',GradientType=0 ); /* IE6-9 */
	padding-bottom:30px;
}
.top_block.contact_block img { width: auto;}



/*表單樣式*/
.form_block{ padding:20px 0;}
.form_block .title_line{
	width: 100%;
    border-top: 1px solid #fff;
    text-align: center;
    margin: 20px 10px 30px;
}


#form1{ text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:20px;}
#form1 .form-control{ border-radius:0; display: inline-block; }
#form1 label{ color:#fff; padding-left:0;}

/*#form1 .btn{ background-color:#321508; color:#fff; border:0; border-radius:0;}
#form1 .btn:hover{ background-color:#1e0c04; cursor:pointer; -webkit-transition: background 0.3s;  transition: background 0.3s;}
#form1 .btn_group{ text-align:center; padding:8px 13px;}*/
#form1 .text_box{ color:#fff; font-size:1rem; padding-top:0px;}
#form1 .text_box a{ color:#e1b948; text-decoration:none;}
#form1 .text_box a:hover{ color:#bf9724;}
#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}


#form1 .ans_block input{ width:100%}
#form1 .row>*{ padding-left:0; padding-right:0;}

.form_block .check_box button{
	width:100%;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #c4171e;
    border: 0;
    color: #fff;
    position: relative;
    transition: all .3s linear;
    top: 0px;
    left: 0px;
    border-radius: 0rem!important;
}
.form_block .check_box button:hover{
    background-color: #91131c;
}

/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/
@media (min-width:768px){
	.contact_block{ padding-bottom:0;}
	#form1 .ans_block input{ width:60%}
}

@media (min-width:992px){
	.top_block.contact_block .container-fluid{ padding:40px 25%;}
	#form1{ font-size:1.2rem;}
}


@media (min-width:1024px){
	.top_block.contact_block .container-fluid{ padding:40px 200px;}
}
@media (min-width:1440px){
	.top_block.contact_block .container-fluid{ padding:40px 25%;}
}

/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
 visibility:hidden;
}

/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

/*========================================================
                         隱私權聲明
=========================================================*/
.fancybox-container{
	z-index: 99999999;
}
.fancybox-slide--html {
    padding: 3%;
}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}